uuid: fb5b143d-c7cb-4438-af3e-e742b6ad2178
langcode: nl
status: true
dependencies:
  config:
    - node.type.page
id: node.page.promote
field_name: promote
entity_type: node
bundle: page
label: 'Aangeraden op de voorpagina'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Aan
  off_label: Uit
field_type: boolean
